GCLOUD_DNS_PROJECT-INFO(1)

NAME

gcloud dns project-info - view Cloud DNS related information for a project

SYNOPSIS

gcloud dns project-info COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
View Cloud DNS related information for a project.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: describe
    View Cloud DNS related information for a project.

EXAMPLES
To display Cloud DNS related information for your project, run:
    $ gcloud dns project-info describe